.clsDisplayLabel{

	color: #2e2e2e;
    float: left;
    font-size: 12px;
    font-weight: bolder;
    margin-left: 15px;
	
	
	 
}
.clsphone
{
	padding-top:0px;
	padding-bottom:0px;
	color:#fff;
	font-weight:bold;
	font-size:27px;
	vertical-align:middle;
	
	display:none;
}
.clsHeadDisp
{
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:18px;
	color:#fff;
	margin-left:5px;
	background-color:#2566A5;
	vertical-align:middle;
	
	display:none;
}
.clsNote
{
	  margin-left: 5px;
    width: 280px;
}
.form_table_mandatory
{
	font-size:10px;
	text-align:left;
	float:left;
	padding-left:20px;
}
.clsCustomForm
{

	width:400px;

	
	
}
.clsCustomFormTable
{
	padding-top:12px;
	
}
.clsCustomForm table
{
	/*background-color:#c8ddf2;*/
	
	
}

.clsCustomForm table td {  

}

.clsCustomFormClick
{
	 text-align:right;
	 margin-top:-20px;
	 padding-right:20px;
	 padding-bottom:5px;
}	

.clsText
{
	 font-weight:bold;
	 color:#3c92ea;
}
.clsDispWidth
{
	width: 70%;
}
.clsInputWidth text
{
	width:70%;
}
.clsfullWidth
{
	width:100%;
}
.clsheight
{
	
}
.clsTaWidth
{
width:70px;
	
}
.clsFormTextBox
{
	margin-bottom: 15px;
    padding: 3px;
    width: 160px;
}

.borderbottomform
{
	/*background-color:#3c92ea;*/
}


/******************************/

#cntCustomNSANetworksForm4{
	float: right;
     width: 670px;
}
#_ctl12_reqdropdownComputerAge{
	font-size:10px;

}

#cntFreeText5{
	 margin-left: 13px;
	  _margin-left: 5px;
    width: 280px;
}

img{
	border:0px;
}

.clsCustomForm h1{
	margin-top:20px;
}

#form_images{
	position:absolute;
	width:250px;
	right:0;
}

#form_images img{
	 border: 1px solid #C2C2C2;
    margin-bottom: 15px;
       padding: 3px;
}

#form_wrapper{
	 border: 1px solid #C2C2C2;
	 background-image:url("/Themes/nsanet_network/Images/form_bg.gif");
	 background-repeat:repeat-x;
	 padding:10px;
	
}